# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Repixture package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Repixture\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-01-02 11:33+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: zh_Hant\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: mods/rp_tt/init.lua:7
msgid "Magnetic"
msgstr ""

#: mods/rp_tt/init.lua:9
msgid "Unmagnetic"
msgstr ""

#: mods/rp_tt/init.lua:17
msgid "Ignitible"
msgstr ""

#: mods/rp_tt/init.lua:25
msgid "Place: Scrape off paint"
msgstr ""

#: mods/rp_tt/init.lua:27
msgid "Punch: Scrape off paint"
msgstr ""

#: mods/rp_tt/init.lua:29
msgid "Can scrape off paint"
msgstr ""
